html{height:100%;}
body{
color:#144168;
background-color:#ffffff;
font-family: Arial, Helvetica, sans-serif;
font-size:14px;
margin:0px;
padding:0px;
min-height:100%;
position:relative;
min-width:500px;
}
* html body{height:100%;}
h1, h2{font-size:16px;}
table{font-family: Arial, Helvetica, sans-serif; font-size:14px;}
a:link{color: #000bd7; text-decoration:none;}
a:visited{color: #0004b7; text-decoration:none;}
a:hover{color: #ff0000; text-decoration:underline;}
a:active{color: #000bd7;}


.header{height:53px;background-color:#c8d8e6;}
.hdrLeft{float:left; height:40x;}
.hdrRight{height:40px;text-align:center;padding-top:10px;}

.wrapper{width:100%; overflow:auto; padding-top:8px; padding-bottom:100px;}
.right{float:right; width:100%; margin-left:-240px;}
.content{margin-left:240px; padding-left:10px; padding-right:10px;overflow:auto;}
.leftMenu{float:left; width:240px;}
.leftMenu ul{margin:0px; padding-left:26px; list-style-image:url(img/mst.gif);}
.leftMenu li{padding-top:10px; padding-bottom:10px; border-bottom: 1px solid #cccccc;}

.footer{width:100%; height:58px; background-color:#b9c2d9; border-top:2px groove #ffffff; border-bottom: 1px inset #ffffff; text-align:center; position:absolute; bottom:0px; width:100%; font-size:12px;}

iframe{border:0px;}
.frTop{width:100%;height:53px;}
.frLeft{width:240px;height:400px;}
.frBottom{width:100%;height:58px;}

.code{color:#0000ff;}
.bold{font-weight:bold;}
.hdr4{font-weight:bold;font-size:16px;}
.stimg{width:13px;height:13px;vertical-align:middle;}
.dtype{
font-weight: normal;
font-style: italic;
font-size: 15px;
padding-right: 8px;
}
